@charset "utf-8";
/* CSS Document */

.full_modal-dialog {
  width: 98% !important;
  
  min-width: 98% !important;
  
  max-width: 98% !important;
  max-height: 92% !important;
  padding: 0 !important;
}

.subuser-header{
        background-color:#3c52a4;
        color:#fff !important;
        border-radius:10px 10px 0 0;
        padding:10px 10px 5px 10px;
        border: 1px solid #fff;
    }

    .modal {
    display: none;
    position: fixed;
    z-index: 9999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%; 
    overflow: auto; 
    background-color: rgb(0,0,0); 
    background-color: rgba(0,0,0,0.6); 
}


.modal-content {
    text-align:center;
    background-color: #fefefe;
    margin: 15% auto;
    padding: 0;
    width: 30%; 
    min-width:300px;
    border-radius:10px;
}
    .qqc-summary-box h2{
        margin:0 0 5px 0;
    }
    .qqc-header{
        background-color:#3c52a4;
        color:#fff !important;
        border-radius:10px 10px 0 0;
        padding:10px 10px 5px 10px;
        border: 1px solid #fff;
    }
    .qqc-body{
        padding: 0 10px 30px 10px
    }
    
    .qqc-price{
        font-size:50px;
    }
    .qqc-body #transporttype{
        text-transform: capitalize;
    }
.qqc-list {
    font-size: 12px;
    color: #6d6d6d !important;
}
    .qqc-body #createquoteqqc {
    width: auto !important;
    margin: 10px 0 0 0;
}
.close {
    color: #fff;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #DBDBDB;
    text-decoration: none;
    cursor: pointer;
}   
    @media (max-width: 768px){
        .qqc-header h2 {
            font-size: 7vw;
            margin: 2vw 0 4vw;
        }
    }

.pac-container:after{
    content:none !important;
}
input:disabled + .slider {
    background-color: grey !important;
}
body{
    font-family: 'Lato', sans-serif;
}
.wrapper{
    min-height: 100vh;
}
h1 {
    font-size: 3vw;
    text-transform: uppercase;
    text-align: center;
}
h2 {
    font-size: 2vw;
    text-transform: uppercase;
    text-align: center;
}
h3{
    padding:0 15px;
}
.container-fluid{
    max-width: 960px;
}
.container{
    min-height:70vh;
}
.clear {
    clear: both;
}
.mobile{
    display:none;
}
.desktop{
    display:block;
}
table .desktop{
    display:table-cell;
}
.group-left {
    padding-left: 0;
}
.group-right {
    padding-right: 0;
}
.glyphicon-pencil{
    color: #3951a5;
    cursor: pointer;
    padding-right: 5px;
}
.glyphicon-ok{
    color:#00af3e;
    cursor: pointer;
    padding-right: 5px;
}
.glyphicon-remove{
    color:#eb2022;
    cursor: pointer;
    padding-right: 5px;
    
}
.btn-primary {
    background-color: #f3911c;
    color:#353535;
    font-weight:bold;
}
.btn-primary:hover {
    background-color: #e97807;
}
.chat_support {

    z-index: 9999;

}
@media (max-width:768px){
    h1 {
        font-size: 6vw;
        margin: 0;
    }
    h2 {
        font-size: 4vw;
        margin: 2vw 0 4vw;
    } 
    .mobile{
        display:block;
    }
    .desktop, table .desktop{
        display:none !important;
    }
    #origin1, #originauc, #destination1, #destauc {
        margin: 0;
        font-size:3vw !important;
        padding: 2vw !important;
    }
    .filter-option-inner-inner, #availdate, .selectpicker{
        font-size:3vw !important;
        padding: 2vw !important;
    }
    
}
#dest-enterzip, #dest-chooseab,#origin-enterzip, #origin-chooseab {
    padding:0 !important;
}
/*######################### NAVIGATION ######################### */
.navbar{
    border-radius: 0 !important;
}
.navbar-brand{
    /*padding:0 !important;*/
}
/*.navbar-default {
    background-color: #363636;
    border-color: #000000;
}*/
.navbar-default {
    background-color: #ececec;
    border:none;
}
.nav > li > a {
    position: relative;
    display: block;
    padding: 2vw .5vw;
    text-transform: uppercase;
}.navbar-default .navbar-nav > li:hover > a {
    /*background-color: #c5c5c5 !important;*/
    color:#f3911c !important;
    font-weight:bold;
}
.navbar-brand > img {
    height: 3vw;
    /*    margin-left: 15px;*/
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: #ececec;
    color:#f3911c !important;
    font-weight:bold;
}
.navbar .container-fluid {
    max-width: 960px;
    margin: 0 auto;
}
.navbar-nav > li > .dropdown-menu {
    background-color: #363636;
} 
.dropdown-menu li a {
    text-transform: uppercase;
    padding: .5vw;
    color:#fff;
    background-color:#363636;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus{
    background-color:inherit;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus, 
.dropdown-menu > li > a:hover, 
.dropdown-menu > li > a:focus,
.dropdown-menu > li > span:hover, 
.dropdown-menu > li > span:focus {
    background-color: #4a4a4a !important;
    color:#fff;
}
/*
.dropdown-menu > span {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.42857143;
  color: #333;
  white-space: nowrap;
}
*/

.navbar-nav {
    float: right;
}
.welcome-bar {
    background-color: #f3911c;
    color: #373737;
    text-align: center;
    padding: 5px;
    font-weight:bold;
    /*border-top: 1px solid #000;*/
}
.welcome-bar-icons {
    text-align: left;
}
.welcome-bar-icons .glyphicon {
    color: #373737;
    margin: 0 5px;
    display: inline; 
}

.welcome-bar-icons a:hover { 
    color: #6A6A6A !important;
    text-decoration:none !important;
}
.welcome-bar-icons a:hover .glyphicon { 
    color: #6A6A6A !important;
}
#wb-agent-text{
    display:none;
}
    .dropdown-menu{
        padding:0;
    }
@media (max-width:768px){
    .navbar .container-fluid {
        width: 100%;
    }
    .navbar-brand > img {
        height: 10vw;
    }
    .navbar-header {
        height: 15vw;
    }
    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
        background-color: #fff;
    }
    .nav li a {
        font-size: 4vw;
        text-align: center;
        line-height: 6vw;
    }
    .dropdown-menu li a {
        color: #fff !important;
        line-height: 6vw;
    }
    .navbar-nav {
        width: 100%;
        float: none;
        margin: 0 auto;
    }
    .navbar-collapse {
        padding: 0;
        border:none !important;
    }
    li.dropdown.open a.dropdown-toggle {
        /*background-color: #4a4a4a !important;*/
    }
    .navbar-form {
        margin: 0;
        border: 0;
    }
    .navbar-form button {
        margin-top: 0 !important;
    }
    .welcome-bar-icons {
        margin-top: 10px !important;
        font-size: 20px;
        text-align: center;
    } 
    #contactyouragent{
        font-size:14px;
    }
        #wb-agent-text{
        display:inline;
    }
}


/*######################### FORMS ######################### */



.form-control {
    height: 40px;
    font-size: 12px;
    color: #353535;
    background-color: #fbfbfb;
    border: 1px solid #353535;
    border-radius: 10px;
}
.form-control, .form-control::placeholder {
    /*text-transform: uppercase;*/
}


.form-control button {
    height: 40px;
    font-size: 12px;
    color: #353535!important;
    background-color: #fbfbfb !important;
    border: 1px solid #353535;
    border-radius: 10px;
    text-transform: capitalize !important;
}

.filter-option-inner {
    padding: 0;
    padding-right: 0px;
}

.bootstrap-select
 {
  margin-top:0;
  padding-top:0;
 }

.bootstrap-select .dropdown-menu li.disabled a {
    background-color: transparent !important;
    color: #b8b8b8 !important;
    text-transform: capitalize;
    font-size: 12px;
}

.bootstrap-select .dropdown-menu li a {
    background-color: transparent;
    color: #404040 !important;
    text-transform: capitalize;
    font-size: 12px;
}

.bootstrap-select .dropdown-menu li a:hover, .bootstrap-select .dropdown-menu li a.selected, .bootstrap-select .dropdown-menu li a.active {
    background-color: #0078d7 !important;
    color:#fff !important;
}


td.day:hover { 
    cursor: pointer !important;
    background-color: #009a3d !important;
    color:#fff !important;
}
.radio {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 3px;
}

form div {
    padding: .3vw 0;
}
form .btn-default {
    width: 100%;
    background-color: #3c52a4;
    color: #fff;
    text-transform: uppercase;
    border: 1px solid #353535;
    border-radius:7px;
}
form .btn-primary {
    width: 100%;
    /*background-color: #009a3d;
    color: #fff;*/
    text-transform: uppercase;
    border: 1px solid #353535;
    border-radius: 7px;
    width: 30%;
    margin: 2vw auto 0;
    display: block;
}

form .btn-success {
    width: 100%;
    /*background-color: #009a3d;
    color: #fff;*/
    text-transform: uppercase;
    border: 1px solid #353535;
    border-radius: 7px;
    width: 30%;
    margin: 2vw auto 0;
    display: block;
}

.radio label {
    text-transform: uppercase;
     margin-right:10px;
}
.radio-box {
    padding: 0 15px;
}
.checkbox {
    font-size: 14px;
    text-transform: uppercase;
}
form .btn-primary:hover {
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad;
}
.input-group[class*="col-"] {
    float: left;
    padding-right: 15px;
    padding-left: 15px;
}
.input-group-addon:first-child {
    border-radius: 10px 0 0 10px;
}
.input-group-addon:last-child {
    border-radius: 0 10px 10px 0;
}
textarea{
    resize:none;
}
textarea::-webkit-scrollbar {
    display: none;
}
.uploaddocs input, .uploaddocs label {
    display: inline-block;
}
.uploaddocs label {
    width: 35%;
}
.form-control-file {
    padding: 0 0 1vw 0;
}
.form-control-file {
    padding: .5vw;
}
.upload-group {
    border-radius: 10px;
    border: 1px solid #353535;
    background-color: #fbfbfb;
    padding: 1vw;
}
.claim-box {
    color: #353535;
    background-color: #fbfbfb;
    border: 1px solid #353535;
    border-radius: 10px;
    padding: 0 1vw 1vw 1vw;
    height: 14vw;
    margin-bottom: 3vw;
}
.or-sep {
    width: 100%;
    font-size: 12px;
    display: inline-block;
    vertical-align: middle;
    line-height: 40px;
    text-align: center;
    font-weight: bold;
    color: #7b7b7b;
}
td[colspan="2"] {
    text-align: center !important;
    text-transform: uppercase;
}
.date {
    padding: 0;
}
#signup textarea {
        width: 100%;
        min-height: 80px;
        border-radius: 10px;
        padding: 5px;
        border: 1px solid #363636;
        background-color: #fbfbfb;
        margin: 10px 0;
    }   
.dropdown-menu.inner li a {

    padding: 10px !important;

}
#dest-chooseab, #origin-chooseab {
    padding: 0;
}
@media (max-width:768px){
    #availdate, #datedelv, #carrierpaid, #brokercost, #estamt{
        margin:0 !important;
    }
    form input[type="text"], form input[type="tel"], form input[type="email"], form textarea, form select{
        /*margin: 10px 0 !important;*/
    }
    #newquoteform .col-sm-2, #newquoteform .col-sm-3, #newquoteform .col-sm-4, form#qqc .col-sm-2, form#qqc .col-sm-3, form#qqc .col-sm-4, form#qqc .col-sm-6, form#qqc .col-sm-12 {
        margin: 10px 0;
    }
    .radio-box {
        padding: 0 15px;
        /*text-align: center;
        font-size: 4vw;*/
    }
    form .btn-primary {
        width: 100%;
    }
    form button{
        margin:5vw 0 0 0 !important;
    }
    .input-group{
        float: none !important;
        /*padding-right: 15px !important;
        padding-left: 15px !important;
        margin: 2vw 0;*/
    }
    .btn.dropdown-toggle {
        margin-top: 0 !important;
        padding-top: 9px;
        border-radius: 10px;
    }
    .dropdown.bootstrap-select {
        /*margin: 10px 0 !important;*/
    }
}

/*##### LOGIN FORM ##### */

#login {
    max-width: 500px;
    margin: 0 auto;
}
#login-error {
    text-align: center;
    color: #f00;
    padding: 1vw 0;
}
#login-help {
    text-align: center;
    padding: 1vw 0;
    color: #7d7d7d;
    width: 50%;
    margin: 0 auto;
}
#login .glyphicon {
    margin-right: .5vw;
}
.glyphicon-eye-open, .glyphicon-eye-close {
    position: absolute;
    right: 5%;
    top: 18px;
    color: #757575;
    cursor: pointer;
}
#login .form-control, #login .form-control::placeholder {
    text-transform: none;
}
#login .btn{
    text-transform: uppercase;
    border-radius: 7px;
    width: 100%;
    margin: 2vw auto 0;
    display: block;
}
@media (max-width:960px){
    .glyphicon-eye-open, .glyphicon-eye-close {
        top:15px;
    }
}
@media (max-width:768px){
    #login .form-control {
        width: 100%;
    }
    #login-help{
        width:100%;
    padding:10vw 0;
    }
    #login-error {
        padding: 10vw 0;
    }
    .glyphicon-eye-open, .glyphicon-eye-close {
        right: 5%;
    }
    #login .glyphicon {
        margin-right: 5px;
    }
}
@media (max-width:400px){
    .glyphicon-eye-open, .glyphicon-eye-close {
        right:10%
    }
}
/*######################### TABLES ######################### */

.acct-table table, .users-table table{
    width:100%;
}
#acc-body{
    min-height:70vh;
}

table{
    border:none !important;
}
table tr:last-child td:first-child {
    border-bottom-left-radius: 10px;
}

table tr:last-child td:last-child {
    border-bottom-right-radius: 10px;
}
table tr:first-child td:first-child {
    border-top-left-radius: 10px;
}

table tr:first-child td:last-child {
    border-top-right-radius: 10px;
}
table tr:first-child th:first-child {
    border-top-left-radius: 10px;
}

table tr:first-child th:last-child {
    border-top-right-radius: 10px;
}
.dataTables_wrapper table tr:first-child td:first-child, .dataTables_wrapper table tr:first-child td:last-child  {
    border-radius: 0 !important;
}
td {
    /*border:2px solid #c1c1c1;*/
    border:none !Important;
    padding: .5vw;
}
tr{
    background-color:#f9f9f9;
}
tr:nth-child(even){
    background-color: #e8e8e8;
}
th {
    padding: .5vw;
    text-transform: uppercase;
    background-color: #909090;
    color: #fff;
    border:none !Important;
}
/*
.acct-table {
    margin-top: 4vw;
}
.acct-table.col-sm-6{
    margin-top:2vw;
}
*/
.acct-table.col-sm-6 h3{
    padding:0;
}
.users-table {
    margin-top: 3vw;
}
.acct-edit {
    padding-left: 5px;
    font-size:14px !important;
}
.switch {
  position: relative;
  display: inline-block;
  width: 45px;
  height: 20px;
    float:right;
}

/* Hide default HTML checkbox */
.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

/* The slider */

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 13px;
  width: 13px;
  left: 5px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #2196F3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(23px);
  -ms-transform: translateX(23px);
  transform: translateX(23px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 20px;
}

.slider.round:before {
  border-radius: 50%;
}
.settings-container span {
    font-size: 16px;
}
.settings-container {
    padding: 1vw 0;
}
.setting-info {
    font-size: 12px;
    font-style: italic;
    color: #505050;
    display:block;
}
#pc-table_filter input {
    border: 1px solid #9c9c9c;
    border-radius: 5px;
    background-color: #fbfbfb;
}
#pc-table_paginate a {
    padding: 0 5px;
}
 .payment-settings{
    padding:0 30px;
  }
  .payment-settings h4 {
    font-weight: bold;
    margin-top:30px;
  }
  .edit-ship-pref{
    display:block;
    text-align:center;
    margin: 40px auto;
  }
  .pref-box table{
    width:100%;
  }
    .payment-settings h3 {
        margin-bottom: 40px;
    }

.datepicker table tr td, .datepicker table tr th{
     border-radius:0 !important;
}
.datepicker table tr td.today, .datepicker table tr td.today:hover, .datepicker table tr td.today.disabled, .datepicker table tr td.today.disabled:hover {
    color: #fff !important;
    background-color: #5f5f5f !important;
}
.datepicker table tr td.disabled, .datepicker table tr td.disabled:hover {
    background: transparent !important;
    color: #dbdbdb !important;
    cursor: default !important;
}
.datepicker table tr td.active:hover, .datepicker table tr td.active:hover:hover, .datepicker table tr td.active.disabled:hover, .datepicker table tr td.active.disabled:hover:hover, .datepicker table tr td.active:focus, .datepicker table tr td.active:hover:focus, .datepicker table tr td.active.disabled:focus, .datepicker table tr td.active.disabled:hover:focus, .datepicker table tr td.active:active, .datepicker table tr td.active:hover:active, .datepicker table tr td.active.disabled:active, .datepicker table tr td.active.disabled:hover:active, .datepicker table tr td.active.active, .datepicker table tr td.active:hover.active, .datepicker table tr td.active.disabled.active, .datepicker table tr td.active.disabled:hover.active, .open .dropdown-toggle.datepicker table tr td.active, .open .dropdown-toggle.datepicker table tr td.active:hover, .open .dropdown-toggle.datepicker table tr td.active.disabled, .open .dropdown-toggle.datepicker table tr td.active.disabled:hover {
    color: #ffffff !important;
    background-color:#009a3d !important;
}
.datepicker thead tr:first-child th:hover, .datepicker tfoot tr th:hover {
    background-color:#5f5f5f !important;
}
@media(max-width:768px){
    td {
        padding: 2vw;
    }
}

/*######################### OVERVIEW ######################### */


.sorting-links {
    width: 70%;
    margin: 25px auto;
}
.sortbtn {
    color: #fff;
    background-color: #3c52a4;
    border: 1px solid #464646;
    text-transform: uppercase;
    width:100%;
}
.sortbtn:hover, .sortselected{
    background-color:#009a3d !important;
    color:#fff !important;
}
.overview-box {
    margin: 1vw 0;   
}
.overview-header {
    border-radius: 10px 10px 0 0;
    color: #363636;
    font-size: 1.5vw;
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
}
.overview-number {
    font-size: 3vw;
    color: #363636;
    text-align: center;
    padding: 2vw;
    border-radius: 0 0 10px 10px;
    font-weight: 900;
}
.overview-header.OV1{
    border: 1px solid #7d93e7;
    background-color: #7d93e7;
}
.overview-number.OV1, .overview-content.OV1{
    border: 1px solid #7d93e7;
}
.overview-header.OV2{
    border: 1px solid #a0afe8;
    background-color: #a0afe8;
}
.overview-number.OV2, .overview-content.OV2{
    border: 1px solid #a0afe8;
    background-color: #fbfbfb;
}



.overview-header.OV3{
    border: 1px solid #c7cff0;
    background-color: #c7cff0;
}
.overview-number.OV3, .overview-content.OV3{
    border: 1px solid #c7cff0;
}
.overview-header.OV4{
    border: 1px solid #d4dbf4;
    background-color: #d4dbf4;
}
.overview-number.OV4, .overview-content.OV4{
    border: 1px solid #d4dbf4;
}
.sortselected{
    background-color: #3c52a4;
}
.overview-content {
    color: #363636;
    padding: .5vw;
    border-radius: 0 0 10px 10px;
    text-align: left;
}
#address {
    padding: 0;
}
input#address{
    padding: 6px 12px !important;
}
.addcarrierinfotext {
    width: 80%;
    text-align: center;
    margin: 20px auto 0;
    display: block;
}
@media (max-width:768px){
    .sorting-links .btn {
        margin-bottom: 2vw;
        font-size: 3vw;
    }
    .overview-box {
        margin: 2vw 0;
    }
    .overview-header {
        font-size: 4vw;
    }
    .overview-number {
        font-size: 7vw;
    }
    #getquote {
        width: 100%;
    }
}

/*######################### QUOTE SUMMARY ######################### */


/*.quote-summary-box {
    border: 1px solid #000;
    padding: 0 1vw 1vw 1vw;
    border-radius: 10px;
    text-align: center;
    background-color: #f5f5f5;
}*/
.quote-summary-box {
    padding: 0 1vw 1vw 1vw;
    text-align: center;
}
.quote-summary-box h3 {
    background-color: #f3911c;
    border-radius: 5px;
    padding: 5px;
    color: #353535;
    font-weight:bold;
    border: 1px solid #000;
}
.quote-summary-btns button, .ebot-speech button {
    margin: 0 auto;
    width: 300px !important;
    text-transform: uppercase;
    border-radius: 10px;
    display: block;
}
#quote-price-box {
    font-size: 3vw;
    text-align: center; 
    margin: 2vw 0;
}
#quote-price-box sup {
    font-size: 1vw;
    vertical-align: text-top;
    top: 1vw;
}
      #pickupwindow input {
        display: none;
    }
    #pickupwindow label{
    border: 1px solid #3951a5;
    background-color: #eaefff;
    padding: 15px 0;
    width: 100%;
    border-radius: 10px;
        cursor:pointer;
        height:auto;
}#expedited-info {
    border: 1px solid #3951a5;
    background-color: #eaefff;
    padding: 25px 5px;
    width: 100%;
    border-radius: 10px;
    font-size: .8vw;
        height:200px;
}
#expedited-info a:hover{
    text-decoration:none !important;
    color:#6081f2;
}
#expedited-info a{
    font-size:1.2vw;
    display:block;
    color:#3951a5;
}
  #pickupwindow label:hover{
      border: 1px solid #029B00;
background-color: #dbfbda;
  }
  #pickupwindow input[type="radio"]:checked+label {
    border: 1px solid #029B00;
    background-color: #dbfbda;
    background-image: url(../images/selected_check.png);
    background-size: 50%;
    background-repeat: no-repeat;
    /*background-position: 125% 215%;*/
    background-position: 125% 120%;
}
  span.windowtitle {
        font-size: 20px;
        display: block;
    }
  span.windowdetails {
        font-size: 14px;
        display: block;
    }
    span.windowprice {
        font-size: 2vw;
        padding: .25vw 1vw;
        display: block;
    }
  span.windowprice sup {
        font-size: 12px;
        vertical-align: top;
        line-height: 44px;
    }
      #pickupwindow {
            margin: 0 auto 20px;
        }
      #quote-price-box{
          display:none;
      }
#quote-info-table{
    width:100%;
    font-size:.9vw;
}
#quote-info-table th{
    width: 35%;
}
#quote-info-table tr{
   line-height: 2.0;
}
#quote-info-table .quote-head{
    font-weight:bold;
    font-size:16px;
}
#emailsendconfirm {
    margin: 10px 0;
    display: block;
    font-style: italic;
    opacity: 0;
    -webkit-transition: opacity 2s;
    transition: opacity 2s;
}


#sendemailtemplate {
    display: block;
    width: 50%;
    margin: 10px auto;
    background-color: #029B00;
    border-radius: 5px;
    border: 0;
    color: #fff;
    padding: 10px;
    text-transform: uppercase;
}
#sendemailtemplate:disabled {
    background-color: #e4e4e4;
    color: #000;
    cursor: help;
}
.vehiclelistitem {
    display: block;
}
#transporttype label {
    font-weight: normal;
    margin-right: 10px;
    line-height: 12px;
}
#pickupwindow input[type="radio"]:checked+label .ebotsave{
    
    color: #029B00;
}
.ebotsave {
    display: block;
    color: #3951a5;
    font-size: 14px;
    padding: 0 20px;
}
#ebot-savings {
    width: 100%;
    margin-top:20px;
}
#rep-icon {
    width: 100%;
    margin-top: 20px;
    border-radius: 50%;
}
.ebot-speech::before {
    border-left: 20px solid transparent;
    border-top: 20px solid #3c52a4;
    bottom: 15px;
    content: "";
    position: absolute;
    left: -20px;
}
.ebot-speech {
    border: 5px solid #3c52a4;
    border-radius: 15px;
    margin: 10px;
    padding: 20px;
    font-size: 16px; 
    text-align:center;
}
@media(max-width:768px){
    .quote-summary-btns button {
        margin: 20px 0;
    }
}
/*######################### ORDER SUMMARY ######################### */

.order-summary-btns{
    margin-top:2vw;
}
#selectedtransporttype, #selectedpickupwindow {
   /* display: block;*/
}
span.backtoeditquote {
    text-align: right;
    float: right;
    color: #0200ff;
}





/*######################### MY QUOTES/ORDERS ######################### */



.status-sort {
    margin: 0 0 20px 0;
    padding-left:0;
}
.cat-sort {
    margin: 20px 0;
    padding-left:0;
}
.status-sort button, .cat-sort button{
    margin-right:5px;
}

table.dataTable.no-footer, table.dataTable thead th, table.dataTable thead td{
    border-bottom:none !important;
}
.vieworder, .viewquote {
    color: #3c52a4 !important;
}
#pc-table_wrapper {
    margin-top: 20px;
}
/*######################### CUSTOMER VIEW ######################### */


#payment-note {
    color: #929292;
    font-size: .8vw;
}
.order-status {
    text-align: center;
    margin: 2vw auto;
    font-size: 3vw;
    border-radius: 10px;
    border: 1px solid #000;
    background-color: #e4e4e4;
}
.order-status span {
    color: #00ce06;
}

@media (max-width:768px){
    .order-status {
        font-size: 7vw;
        padding: 2vw 0;
        margin: 4vw auto;
    }
    .quote-summary-box {
        padding: 0 5vw 5vw 5vw;
        margin: 5vw 0;
    }
    #payment-note {
        font-size: 14px;
    }
}


/*######################### CONTACT US ######################### */

.about-agent {
    text-align: center;
    border: 1px solid #000;
    background-color: #f1f1f1;
    padding: 1vw;
    border-radius: 10px;
}
.agent-image{
    width: 40%;
    min-width:150px;
    height: auto;
    border-radius: 50%;
    margin: 3vw auto 0;
    display: block;
}
.agent-name {
    display: block;
    font-size: 22px;
    font-weight: bold;
}
.agent-promise {
    font-size: 14px;
    font-style: italic;
    color: #8e8e8e;
    display: block;
    margin-top:10px;
    
}
.agent-phone, .agent-email {
    display: block;
}
.contact-list h3 {
    padding: 10px 0 5px;
}

/*######################### FOOTER ######################### */

.footer{
    background-color: #f3911c;
    color: #373737;
    font-weight:bold;
    padding: 1vw 0;
    display: block;
    position:relative; 
    bottom: 0;
    width: 100%;
    margin-top: 20px;
}
.footer a {
    color: #585858;
    text-decoration: none !important;
}
.footer a:hover{
    color:#6A6A6A;
}
.footer p {
    margin: 0 auto;
}
@media (max-width:768px){
    .footer {
        padding: 8vw 0;
        margin-top: 15vw;
    }
}

/* Spinner */
#loader {
  /*position: absolute;
  left: 50%;
  top: 50%;
  margin: -75px 0 0 -75px;*/
  position: fixed;
  top: 50%;
  left: 50%;
  /* bring your own prefixes */
  transform: translate(-50%, -50%);
  z-index: 1;
  width: 150px;
  height: 150px;

  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid #3498db;
  width: 120px;
  height: 120px;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;

  
}

.centered-spinnerx {
  position: fixed;
  top: 50%;
  left: 50%;
  /* bring your own prefixes */
  transform: translate(-50%, -50%);
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

/* Add animation to "page content" */
.animate-bottom {
  position: relative;
  -webkit-animation-name: animatebottom;
  -webkit-animation-duration: 1s;
  animation-name: animatebottom;
  animation-duration: 1s
}

@-webkit-keyframes animatebottom {
  from { bottom:-100px; opacity:0 } 
  to { bottom:0px; opacity:1 }
}

@keyframes animatebottom { 
  from{ bottom:-100px; opacity:0 } 
  to{ bottom:0; opacity:1 }
}

input[type="file"]
 {
   display: none;
 }

.custom-file-upload
  {
   border: 1px solid #ccc;
   display: inline-block;
   padding: 6px 12px;
   cursor: pointer;
   border-radius: 5px;
   background: #218838;
   color: #ffffff;
   border: 1px solid grey;

 }

.imageThumb
 {
   max-height: 100px;
   max-width:  200px;
   border: 2px solid grey;
   margin: 0 5px 0 0;
   padding: 1px;  
   width:100%; 
 }

.pip
 {
  display: inline-block;
  margin: 0 5px 0 0; 
 }

.remove
 {
  display: block;
  background: #218838;
  border: 1px solid grey;
  color: white;
  text-align: center;
  cursor: pointer;
  margin-top:5px;
}

.remove:hover 
 {
  background: white;
  color: black;
 }

.removeimg
 {
  display: block;
  background: #218838;
  border: 1px solid grey;
  color: white;
  text-align: center;
  cursor: pointer;
  margin-top:5px;
}

.removeimg:hover 
 {
  background: white;
  color: black;
 }

 .removedoc
 {
  display: block;
  background: #218838;
  border: 1px solid grey;
  color: white;
  text-align: center;
  cursor: pointer;
  margin-top:5px;
  padding-left:5px;
  padding-right:5px;
}

.removedoc:hover 
 {
  background: white;
  color: black;
 }



/*** Styles added to fix the issue with zoom in on iphone ***/
/* iPhone < 5: */
@media screen and (device-aspect-ratio: 2/3) {
    select, textarea, input[type="text"], input[type="password"],
    input[type="datetime"], input[type="datetime-local"],
    input[type="date"], input[type="month"], input[type="time"],
    input[type="week"], input[type="number"], input[type="email"],
    input[type="url"]{ font-size: 16px; }
}

/* iPhone 5, 5C, 5S, iPod Touch 5g */
@media screen and (device-aspect-ratio: 40/71) {
    select, textarea, input[type="text"], input[type="password"],
    input[type="datetime"], input[type="datetime-local"],
    input[type="date"], input[type="month"], input[type="time"],
    input[type="week"], input[type="number"], input[type="email"],
    input[type="url"]{ font-size: 16px; }
}

/* iPhone 6, iPhone 6s, iPhone 7 portrait/landscape */
@media screen and (device-aspect-ratio: 375/667) {
    select, textarea, input[type="text"], input[type="password"],
    input[type="datetime"], input[type="datetime-local"],
    input[type="date"], input[type="month"], input[type="time"],
    input[type="week"], input[type="number"], input[type="email"],
    input[type="url"]{ font-size: 16px; }
}

/* iPhone 6 Plus, iPhone 6s Plus, iPhone 7 Plus portrait/landscape */
@media screen and (device-aspect-ratio: 9/16) {
    select, textarea, input[type="text"], input[type="password"],
    input[type="datetime"], input[type="datetime-local"],
    input[type="date"], input[type="month"], input[type="time"],
    input[type="week"], input[type="number"], input[type="email"],
    input[type="url"]{ font-size: 16px; }
}

.showpopup
 {
  z-index: 999;
  display: none;
 }

.showpopup .overlay
 {
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,.66);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
 }

.showpopup .img-show
 {
  z-index: 999;
  width: 50%;
  height: 80%;
  /*background: #FFF;*/
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  overflow: hidden
 }

.img-show span
 {
  z-index: 1000;
  position: absolute;
  top: 10px;
  right: 10px;    
  cursor: pointer;
}

.img-show img
 {
  z-index: 999;
  width: 100%;
  height: auto;
  max-height:100%;
  position: absolute;
  top: 0;
  left: 0;
 }

.container-center
 {
  height: 100px;
  position: relative; 
 }

.vertical-center
 {
  margin: 0;
  position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
 }

 .center-element 
  {
   display: block;
   margin-left: auto;
   margin-right: auto;
  }



/* ########### NEW QQC ############*/

div#qqc {
    background-color: #e7e7e7;
    padding: 2vw !important;
    border-radius: 30px;
}
#qqc .form-control{
    font-size: 1vw; 
    padding: 0.5vw;
    border: none;
}
.bootstrap-select .dropdown-toggle:before {
    content: '';
    display: inline !important;
}
/*#qqc #origin-chooseab .glyphicon, #qqc #dest-chooseab .glyphicon {
    line-height: 40px;
}*/
#qqc .date{
    z-index:1;
}
#qqc #origin-chooseab .filter-option, #qqc #dest-chooseab .filter-option {
    padding: 0 !important;
}
#qqc #origin-chooseab .filter-option-inner-inner, #qqc #dest-chooseab .filter-option-inner-inner {
    padding: 0 !important;
}
#qqc .form-control button {
    height: auto !important;
    border: none !important;
    padding:0 !important;  
}
#qqc .filter-option {
    padding: 0 0.5vw !important;
    position: relative;
}
#originswtoab, #originswtozip, #destswtoab, #destswtozip{
    color: #449d44;
    padding: 0 10px !important;
}
#qqc .filter-option .filter-option-inner .filter-option {
    padding: 0;
    position: inherit;
}
#qqc .filter-option-inner{
    font-size: 1vw;
    border: none;
}
#qqc button.btn.dropdown-toggle.bs-placeholder.btn-default {
    height: auto !important;
    padding: 0 !important;
    border: none;
}
#qqc .selectpicker, #qqc .bootstrap-select {
    padding: 0 !important;
    border: none;
}
#qqc hr {
    margin: 5px 0;
}


#widget-banner {
    text-align: center;
    color: #fff !important;
    background-image: url(../images/widget-banner2.png);
    padding: 6vw 25vw;
    background-size: cover;
    background-position: center center;
}
.navbar-widget{
    margin-bottom:0 !important;
}
.widget-btn {
    color: #000;
    background-color: #f3911c;
    text-transform: uppercase;
    font-weight: bold;
    padding: 0.5vw 2vw;
    display: inline-block;
    margin: 1vw;
    border-radius: 5px;
    font-size: 1vw;
}
.contentimgright{
    float:right;
    margin:1vw 0 1vw 1vw;
}

.contentimgleft{
    float:left;
    margin:1vw 1vw 1vw 0;
}
#widget-content img{
    max-width:50%;
}
#widget-content h2 {
    margin: 2vw 0;
}
#widget-content h3 {
    padding: 1vw 0;
    font-size:2vw;
}
#widget-content p {
    font-size: 1vw;
}
#ifram-code{
    font-size: 0.6vw;
    color: #606060;
    background: #ededed;
    padding: 1vw;
    border: 1px solid #d7d7d7;
    border-radius: 3px;
    box-shadow: #0000002e 5px 5px 10px;
}